@media (min-width: 320px)
{
    .youtube iframe{
        width: 280px;
        height: 230px;
        margin: 10px;
        border-radius: 20px;
    }
    .youtube h3
    {
        font-size: 21px;
        font-weight: 600;                
    }
}
@media (min-width: 414px)
{
    .youtube iframe{
        width: 390px;
        height: 350px;
    }
}
@media (min-width: 992px)
{
    .youtube iframe
    {
        width: 340px;
        height: 250px;
        margin: 10px;
        border-radius: 20px;
    }
    .youtube h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
}